#imBreadcrumb {float: left; margin-left: 10px; margin-right: 10px; width: 785px;}
#imCell_4 { display: block; position: relative; overflow: hidden; width: 797px; min-height: 2265px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_4 { position: relative; width: 755px; min-height: 2223px; padding: 20px 20px 20px 20px; text-align: center; border-top: 1px solid #E0E0E0; border-bottom: 1px solid #E0E0E0; border-left: 1px solid #E0E0E0; border-right: 1px solid #E0E0E0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: #FFFFFF;}
#imCellStyleGraphicsC_4 { position: absolute; top: 74px; bottom: 74px; left: 89px; right: 89px; background: #FFFFFF url('../') repeat center center;}
#imCellStyleGraphicsB_4 { position: absolute; bottom: 0; left: 89px; right: 89px; height: 74px; background: #FFFFFF url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_4 { position: absolute; bottom: 0; left: 0; width: 89px; height: 74px; background: #FFFFFF url('../') repeat left bottom;}
#imCellStyleGraphicsBR_4 { position: absolute; bottom: 0; right: 0; width: 89px; height: 74px; background: #FFFFFF url('../') repeat right bottom;}
#imCellStyleGraphicsL_4 { position: absolute; top: 74px; bottom: 74px; left: 0; width: 89px; background: #FFFFFF url('../') repeat-y left center;}
#imCellStyleGraphicsR_4 { position: absolute; top: 74px; bottom: 74px; right: 0; width: 89px; background: #FFFFFF url('../') repeat-y right center;}
#imCellStyleGraphicsT_4 { position: absolute; top: 0; left: 89px; right: 89px; height: 74px; background: #FFFFFF url('../') repeat-x center top;}
#imCellStyleGraphicsTL_4 { position: absolute; top: 0; left: 0; width: 89px; height: 74px; background: #FFFFFF url('../') repeat left top;}
#imCellStyleGraphicsTR_4 { position: absolute; top: 0; right: 0; width: 89px; height: 74px; background: #FFFFFF url('../') repeat right top;}
#imTextObject_4_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_4_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_4_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_4_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_4_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_4_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_4_tab0 .cf1 { color: #000000; }
#imTextObject_4_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_4_tab0 .cf3 { color: #3264B4; }
#imTextObject_4_tab0 .cf4 { color: #1E3C78; }
#imTextObject_4_tab0 .cf5 { color: #404040; }
#imTextObject_4_tab0 .cf6 { color: #000000; }
#imTextObject_4_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_4_tab0 .cb1 { background-color: #000000; }
#imTextObject_4_tab0 .cb2 { background-color: transparent; }
#imTextObject_4_tab0 .cb3 { background-color: #3264B4; }
#imTextObject_4_tab0 .cb4 { background-color: #1E3C78; }
#imTextObject_4_tab0 .cb5 { background-color: #404040; }
#imTextObject_4_tab0 .cb6 { background-color: #000000; }
